@media screen
{
html, body {height:100%}

	
div.tableContainer {
	/*width: 77%;		 table width will be 99% of this*/
	height: 410px; 	/* must be greater than tbody 295*/  
	overflow:auto;
	margin: 0 auto;
	position:relative;
	/*top:auto;*/
	/*border-bottom: 1px black;*/
	border-style:ridge;
	}

/*table {
	min-width: 85%;		/*100% of container produces horiz. scroll in Mozilla
	max-width: 85%;
	/*border: solid 1px slategray;
	}*/
	html>body>div.tableContainer{max-height:99%;
		height:410px;
		/*top:-175px;    moves up and down the beginning of the tbl hdr    -220 too low, -250 OK*/
		/*bottom:-200px;*/
		/*background-color:Blue;   Mozilla*/   
		/*overflow-x:hidden; */
		}
	/*div.tableContainer>table{min-width:65%; max-width:85%; }*/


table>tbody	{  /* child selector syntax which IE6 and older do not support*/
	overflow: auto; 
	height: 275px; /* 280    320 see a bit of */
	position:relative;
	overflow-x: hidden;
	}
	
table>tbody.uu1	{  /* child selector syntax which IE6 and older do not support*/
	overflow: auto; 
	height: 80px; /* 280    320 see a bit of */
	/*overflow-x: hidden;*/
	}
	
tr.footNote{}
tfoot>tr.footNote{border: solid 10px white; }  /* > child selector - Mozilla only*/
table>tfoot { /*border: solid 10px white;background-color: green; position:relative; top:500px; height:10%;*/}
	
table.FootTbl
{	background-color:white;
}

thead td	
{
	background-color: /*Fuchsia*/white;
	/*font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: steelblue;
	border-top: solid slategray 2px;
	border-bottom: solid 2px slategray;*/
	position:relative; 
	/*top: expression(document.getElementById("data").scrollTop); /*IE5+ only*/
	top: expression(offsetParent.scrollTop); /*IE5+ only*/
	}
	
thead tr	
{
	/*background-color: papayawhip;*/
	position:relative; 
	top: expression(offsetParent.scrollTop); /*IE5+ only/*
	}
	
td	{
	/*color: #000;
	padding-right: 2px;
	font-size: 12px;
	text-align: right;
	font-family: Arial,sans-serif;
	border-top: solid 1px slategray;
	border-left: solid 1px slategray;*/
	}

tfoot td	{
	/*text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: papayawhip;
	color: steelblue;
	border-top: solid 2px slategray;*/
	/*background-color:White;
	position:relative; 
	top: expression(offsetParent.scrollBottom-16px); /*IE5+ only*/
	}

td:last-child {padding-right: 40px;} /*prevent Mozilla scrollbar from hiding cell content*/
}

@media print
{
	div.tableContainer {overflow: visible;	}
	table.onScreen
	{
		/*display:none;*/
	}

	table>tbody	{overflow: visible; }
	/*td {height: 14pt;} adds control for test purposes
	thead td	{font-size: 11pt;	}
	tfoot td	{
		text-align: center;
		font-size: 9pt;
		border-bottom: solid 1px slategray;
		}*/
		
	thead	{/*display:table-header-group;*/	}
	tfoot	{display: table-footer-group;	}
	thead th, thead td	{position: static; } 
}

/*@media screen
{

	table {table-layout:auto }

	thead	{
		display: none;
		}

	div#scrollableBody {
		height: 305px;
		overflow:auto;
		border-bottom: solid thin #b7b7b7;
	}

	.noscreen {display: none}
}
	
@media print
{
	thead	{
		display: table-header-group;
		}

	thead td	{
		font-size: 13pt;
		font-weight: bold;
		background-color: #0099cc;
		color: white;
		}

	tfoot	{
		display: table-footer-group;
		}

	tfoot td	{
			text-align: center;
			font-size: 12pt;
			font-weight: bold;
			background-color: #0099cc;
			color: white;	
			}

	div#fixedHeader {
		display: none;
		}
		
	div#scrollableBody {
		overflow: visible;
		}

	.noscreen {display: block}
	.noprint	{display: none }

}

*/